.sidebar-tab {
    .party-tracker {
        padding: 1px;
        margin: 1px;

        .members-header {
            padding-right: 10px;
        }
        .general-header {
            text-align: left;
            padding-left: 5px;
            font-size: 1rem;
            font-weight: normal;
            background: transparent;
            color: #fff;
            margin: 3px 0 3px 0;
        }
        .general-subheader {
            text-align: center;
            font-weight: bold;
            padding: 3px;
            color: white;
            background: none;
        }
        .general-footer {
            min-height: 3px;
            width: 100%;
        }

        input,
        select {
            background: white;
            color: black;
        }

        .member-top-controls {
            font-size: 0.75rem;
            flex-grow: 0;
            text-align: center;
            margin-right: 10px;
            cursor: pointer;
        }

        .more-stats {
            display: none;
        }

        .party-commands {
            .boxed {
                display: block;
                text-align: center;
                font-size: 0.75rem;
                border-radius: 6px;
                margin-right: 2px;
                padding: 3px;
                &:hover,
                &:focus {
                    background-color: grey;
                    cursor: pointer;
                }

                .time-type {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                }
            }
        }
        .party-members {
            nav > div {
                margin-top: 0px;
                margin-bottom: 2px;
            }
            .tracker-entry-bar {
                background: url(ui/parchment.webp) repeat;
                border-radius: 6px;
                padding: 5px;
                color: var(--color-dark-2);

                .token-image {
                    width: 35px;
                    margin-right: 10px;
                    float: left;
                    box-shadow: 6px 8px 8px rgba(0, 0, 0, 0.2);
                }
            }
            .tracker-entry-bar:hover {
                transform: scale(1.01);
            }

            .member-base-controls {
                position: absolute;
                right: -3px;
                top: -5px;
                background: url(ui/parchment.webp) repeat;
                padding: 5px;
            }

            .member-stats-wrapper {
                border: 2px groove var(--color-border-light-highlight);
                border-radius: 6px;
                padding: 1px;
            }

            .member-stats-container {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: space-between;
                gap: 5px;
                margin-top: 2px;
            }

            .member-stats-container .flexrow {
                align-items: center;
            }

            div#progress-container {
                height: 10px;
            }

            div#progress-bar {
                height: 8px;
            }

            .health-bar-container,
            .armor-damage-container {
                flex: 1; /* Ensures both elements take equal space */
            }

            .entry {
                // align-items: top;
                .member {
                    font-size: 1em;
                    font-family: 'Signika';
                    color: var(--color-border-dark-4);
                    font-weight: bold;
                    margin-bottom: 5px;
                }
                .henchman {
                    color: aqua;
                }
                // .token-image {
                //     margin: 0;
                //     flex: 0 0 32px;
                //     height: 32px;
                //     margin-right: 5px;
                //     margin-bottom: 2px;
                // }
            }
            .member-stats {
                font-family: 'Signika';
                font-size: small;
                margin-top: 3px;
                margin-right: 5px;
                margin-bottom: 5px;
            }

            span.label-magic-exp {
                float: right;
            }
        }
        .party-logs {
            // color: black;
            padding: 5px;
            border-radius: 6px;
            div,
            i {
                // color: black;
            }
            .date {
                color: var(--ars_red);
            }
            .log {
                // background: url(../../ui/parchment.jpg) repeat;
                // color: rgb(31, 31, 31);
                padding-bottom: 10px;
                margin: 5px;
                box-shadow: 1px -1px 8px 1px rgba(255, 255, 255, 0.2);
                padding: 5px;
                border-radius: 8px;
            }
            .log:hover {
                transform: scale(1.01);
            }
        }

        .control {
            flex-basis: 25px;
            flex-grow: 0;
            text-align: center;
            font-size: 0.99em;
        }

        .party-awards {
            .award-xp {
                flex-shrink: 1;
            }
        }

        select.award-destination {
            width: 100px;
        }
    }
}
